<refentry id="tocpart.element">
<?dbhtml filename="tocpart.html"?>
<refentryinfo>
<pubdate>$Date: 2004-02-23 22:25:58 +0800 (Mon, 23 Feb 2004) $</pubdate>
<releaseinfo>$Revision: 3457 $</releaseinfo>
</refentryinfo>

<refmeta>
<indexterm><primary>elements</primary>
<secondary>tocpart</secondary></indexterm>
<refentrytitle>tocpart</refentrytitle>
<refmiscinfo>Element</refmiscinfo>
</refmeta>
<refnamediv>
<refname>tocpart</refname>
<refpurpose>&tocpart.purpose;</refpurpose>
</refnamediv>

&tocpart.synopsis.gen;
<refsect1 condition='ref.description'><title>Description</title>

<para>
The <sgmltag>ToCpart</sgmltag> element is a division-level <sgmltag>ToC</sgmltag> element
for <sgmltag>Part</sgmltag>s and <sgmltag>Reference</sgmltag>s.
</para>

<refsect2><title>Processing expectations</title>
<para>
&format.block;
</para>
<para>
In real life, <sgmltag>ToC</sgmltag>s are usually generated automatically
by the presentation system and never have to be represented explicitly
in the document source.
</para>
</refsect2>


&tocpart.parents.gen;
&tocpart.children.gen;
</refsect1>
<refsect1><title>Examples</title>

&tocpart.example.seealso.gen;
</refsect1>
</refentry>

